HTML, BODY {
	width: 100%;
	height: 100%;
	margin: 0px;
	background-color: #000;
	font: normal 10px "Helvetica", "Arial"; 
	text-align: center;

}

A IMG { border: 1px solid white; }
A:hover IMG { border: 1px solid #00ADEE; }

A, IMG, INPUT { outline: none; }

div.clearer {

	clear: both; 
	line-height: 0px; 
	height: 0px;
	font: normal 0px "Helvetica", "Arial"; 
	margin: 0px;
	padding: 0px;
	border: 0px solid red;

}

#globalContainer {

	width: 960px;
	margin: 0 auto;
	padding-bottom: 25px;
	text-align: left;

}

#main-menu {

	height: 27px;
	width: 852px; 
	margin: 0px auto;

}

#main-menu ul { 

	padding: 0px;
	margin: 0px;

}
		
 #main-menu li { 

	font: normal 10px "Helvetica", "Arial"; 
	display: block;
	float: left;
	padding-left: 0;
	height: 27px; 
	width: 142px;
	text-align: center;
	background: url(images_cache/button.gif) no-repeat;
	line-height: 28px;
	cursor: pointer;

} 

*html #main-menu li { height: 27px; width: 142px; }

 #main-menu li a { 

	display: block; 
	outline: none; 
	width: 100%; 
	height: 100%;
	color: #D8DADB;
	text-decoration: none;

}

 #main-menu li.active A {  

	color: #00ADEE;

}
			
 #main-menu li:hover A, #main-menu li A:hover { 

	color: #00ADEE;

}

#logoBox {

	width: 870px; 
	height: 122px;
	margin: 10px auto;



}

#logobox DIV {

	width: 288px;
	float: left;
	height: 121px;
	text-indent: -9999px;


}

#logobox DIV:hover {

 background-position: 0px -122px;


}

#logobox DIV A {

	display: block; 
	outline: none; 
	width: 100%; 
	height: 100%;


}


#super7_logobox { background: url(images_cache/super7_logobox.gif) no-repeat; }
#starwars_logobox { background: url(images_cache/starwars_logobox.gif) no-repeat; }
#shogun_logobox { background: url(images_cache/shogun_logobox.gif) no-repeat; }

#contentBox {
	
	width: 855px;
	height: 360px;
	margin: 0px auto;

}

#footer {

	width: 855px;
	margin: 10px auto 10px auto;

}


#footer DIV, #footer DIV A {

	color: #919396;
	text-decoration: none;
	font-weight: bold;
}


#footer DIV A:hover { color: #00ADEE; }

#footer .inner-left {

	width: 33%; 
	float: left; 
	text-align: left;

}

#footer .inner-center {

	width: 33%; 
	float: left; 
	text-align: center;

}

#footer .inner-right {

	width: 33%; 
	float: left; 
	text-align: right;


}


		#main2 {
			height: 360px;
			margin-left: -30px;
		}

		#content2 {
			width: 820px;
			height: 360px;
			float: left;
			overflow: hidden;
			color: #FFF;
			border: 1px solid #929497;
			margin-left: 30px;
		}

		.text {
			margin: 20px;
			font-size: 13px;
			line-height: 15px;
		}

		.vScrollbar {
			position: absolute;
			border: 1px solid #929497;	
			margin-left: 865px;	
			/* margin-left: 20px; */
		}
		
		/*.hScrollbar {
			clear: both;	
			}*/

		.vTrack {
			height: 300px;
			width: 14px;
			position: relative;
			overflow: hidden;
		}
		
		/*.hTrack {
			float: left;
			height: 15px;
			width: 255px;
			position: relative;
			border: 1px solid #111;
			overflow: hidden;			
		}	*/		

		.vThumb, .hThumb {
			position: absolute;
			margin-top: 2;
			top:0;
			left: 2;
			height: 10px;
			width: 10px;
			background: #626366;
			overflow: hidden;
		}
		
		/*.arrowUp, .arrowDown, .arrowLeft, .arrowRight, .corner {
			height: 15px;
			width: 15px;
			background: #777;
			overflow: hidden;						
		}
		
		.arrowLeft, .arrowRight, .corner {
			float: left;
			}
			
		.corner {
			background: #000;
			}*/
			
.text IMG { margin-right: 10px; margin-bottom: 10px; float: left; }

.text A { color: #00ADEE; }

#teaserContainer {

position: absolute; 
/*background: url(images_cache/teaser.gif) no-repeat; */
background-position: 0px 90px; 
width: 960px; 
height: 400px; 
margin-top: 0px;
text-align: right;

}

#animationContainer { height: 440px; }

.teaserTag {

font: bold 23px "Helvetica", "Arial";
color: #c8c9cb;
width: 190px;
margin-top: 430px;
text-align: center;
margin-left: auto;
margin-right: 15px;
font-style: italic;

}

.blogTitle { font-weight: bold; }
.blogDateLine { font-style: italic; color: #CCC; font-size: 12px; }